GRUB-MKRESCUE(1)

NUME
grub-mkrescue - face o imagine de recuperare GRUB

REZUMAT
grub-mkrescue [OPȚIUNE...] [OPȚIUNE] SURSA...

DESCRIERE
Creează o imagine de pornire de GRUB pentru CD-ROM, disc, pendrive și dischetă.

--compress=no|xz|gz|lzo
    comprimă fișierele de GRUB [opțional]

--dtb=FIȘIER
    încorporează un DTB specific

-d, --directory=DIRECTOR
    utilizează imaginile și modulele din DIR [default=/usr/lib/grub/<platforma>]]

--disable-shim-lock
    dezactivează verificarea shim_lock

--fonts=FONTURI
    instalează FONTURI [implicit=unicode]

--install-modules=MODULE
    instalează numai MODULEle și dependențele acestora [implicit=all (toate)]

-k, --pubkey=FIȘIER
    încorporează FIȘIERUL drept cheie publică pentru verificarea semnăturii

--locale-directory=DIR utilizează traducerile din DIR
    [default=/usr/share/locale]

--locales=LOCALES
    instalează numai LOCALES [implicit=all (toate)]

--modules=MODULE
    preîncarcă modulele MODULE specificate

--sbat=FIȘIER
    metadate SBAT

--themes=TEME
    instalează TEME [implicită=starfield]

-v, --verbose
    afișează mesaje detaliate.

--arcs-boot
    activează pornirea ARCS (mașini mips big-endian, majoritatea SGI). Dezactivează HFS +, APM, ARCS și pornirea ca o imagine de disc pentru i386-pc

--core-compress=xz|none|auto
    alege comprimarea de utilizat pentru imaginea de bază

--label-bgcolor=CULOARE
    utilizează CULOARE pentru fundalul etichetei

--label-color=CULOARE
    utilizează CULOARE pentru etichetă

--label-font=FIȘIER
    utilizează FIȘIER ca sursă de litere pentru etichetă

-o, --output=FIȘIER
    salvează ieșirea în FIȘIER [cerință necesară]

--product-name=ȘIR_TEXT
    utilizează ȘIR_TEXT ca nume de produs

--product-version=ȘIR_TEXT
    utilizează ȘIR_TEXT ca versiune a produsului

--rom-directory=DIRECTOR
    salvează imaginile ROM în DIRECTOR [opțional]

--sparc-boot
    activează pornirea sparc. Dezactivează HFS +, APM, ARCS și pornirea ca o imagine de disc pentru i386-pc

--xorriso=FIȘIER
    utilizează FIȘIERul ca xorriso [opțional]

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

Argumentele obligatorii sau opționale pentru opțiunile lungi sunt obligatorii sau opționale și pentru opțiunile corespunzătoare scurte.

Generează o imagine de CD/USB/dischetă care poate fi pornită. Argumentele, altele decât opțiunile acestui program, sunt transmise către «xorriso» și indică fișiere sursă, directoare sursă sau oricare dintre opțiunile «mkisofs» enumerate de ieșirea lui «xorriso -as mkisofs -help».

Opțiunea -- comută la modul de comandă nativ de «xorriso».

Trimiteți cererile de asistență pentru „xorriso” la adresa <bug-xorriso@gnu.org>.

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
grub-mkimage(1)

Documentația completă pentru grub-mkrescue este menținută ca un manual Texinfo. Dacă programele info și grub-mkrescue sunt instalate corect în sistemul dvs., comanda

    info grub-mkrescue

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.